data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Холодне волочіння прутків і профілів
    id: '24.31'
    scheme: КВЕД
  - description: Виробництво свинцю, цинку й олова
    id: '24.43'
    scheme: КВЕД
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Виробництво виробів із дроту, ланцюгів і пружин
    id: '25.93'
    scheme: КВЕД
  - description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля металами та металевими рудами
    id: '46.72'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '51938'
    streetAddress: Україна, 51938, Дніпропетровська обл., місто Кам'янське, вул.Алтайська,
      будинок 16, квартира 44
  founders:
  - address:
      countryName: Україна
      postalCode: '51938'
      streetAddress: Україна, 51938, Дніпропетровська обл., місто Кам'янське, вул.Алтайська,
        будинок 16, квартира 44
    capital: 7500
    first_middle_name: МИХАЙЛО ВІКТОРОВИЧ
    last_name: КРЯЖКОВ
    name: КРЯЖКОВ МИХАЙЛО ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '51909'
      streetAddress: Україна, 51909, Дніпропетровська обл., місто Кам'янське, пров.5-й
        Ухтомського, будинок 3
    capital: 7500
    first_middle_name: АНДРІЙ ВАЛЕРІЙОВИЧ
    last_name: КОРНЄЄВ
    name: КОРНЄЄВ АНДРІЙ ВАЛЕРІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '44597585'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НАУКОВО-ВИРОБНИЧЕ ПІДПРИЄМСТВО
      "ЗАВОД ЮНІК"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "НВП"ЗАВОД ЮНІК"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e2aea374ebc240a897c5dc48d6a60fce
  sourceDate: '2022-10-31T13:03:12+00:00'
  sourceRequests:
  - req-3ab2e8ee-3168-4aad-88cd-661b7dc239b0
  version: 2.0.0
